Additional information

high-resolution

Yes

compatible-browsers

Chrome, Edge, Firefox, IE11, Opera, Safari

compatible-with

WooCommerce 3.0.x, WooCommerce 3.1.x,, WooCommerce 3.2.x, WooCommerce 3.3.x, WooCommerce 3.4.x,, WooCommerce 3.5.x,, WooCommerce 3.6.x,, WooCommerce 3.7.x,, WooCommerce 3.8.x,, WooCommerce 3.9.x,, WooCommerce 4.0.x,, WooCommerce 4.1.x,, WooCommerce 4.2.x,, WooCommerce 4.3.x,, WooCommerce 4.4.x,, WooCommerce 4.5.x,, WooCommerce 4.6.x,, WPML

files-included

CSS, JavaScript JS, PHP

software-version

WordPress 4.8.x, WordPress 4.9.x, WordPress 5.0.x,, WordPress 5.1.x,, WordPress 5.2.x,, WordPress 5.3.x,, WordPress 5.4.x,, WordPress 5.5.x,

Vendor Information